<!DOCTYPE html>
<html lang="zxx">
  <head>
    <title>Accurate</title>
    <meta charset="UTF-8" />
    <meta name="description" content="Accurate" />
    <meta name="keywords" content="music, html" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- Favicon -->
    <link href="img/FAVICON-04.png" rel="shortcut icon" />

    <!-- Google font -->
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i&display=swap"
      rel="stylesheet"
    />

    <!-- Stylesheets -->
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css" />
    <link rel="stylesheet" href="css/owl.carousel.min.css" />
    <link rel="stylesheet" href="css/slicknav.min.css" />

    <!-- Main Stylesheets -->
    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="css/styleformats.css" />

    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body onload="eplOnload()">
    <!-- Page Preloder -->
    <div id="preloder">
      <div class="loader"></div>
    </div>

    <!-- Header section -->
    <header class="header-section clearfix">
      <a href="index.html" class="site-logo">
        <img src="img/accurate.png" alt="" />
      </a>
      <ul class="main-menu">
        <li><a href="index.html">Inicio</a></li>
        <li><a href="about.html">Nosotros</a></li>
        <li>
          <a href="carousel.html">Formatos</a>
          <ul class="sub-menu">
            <li><a href="carousel.html">Todos los Formatos</a></li>
            <li><a href="seleccion.html">Selección</a></li>
            <li><a href="expandible.html">Expandible</a></li>
            <li><a href="flip.html">Flip Banner</a></li>
            <li><a href="cubo.html">Cubo</a></li>
            <li><a href="shop.html">Shop</a></li>
          </ul>
        </li>
        <li><a href="contact.html">Contacto</a></li>
      </ul>
    </header>
    <!-- Header section end -->

    <!-- Blog section -->
    <section class="blog-section spad">
      <div class="container">
        <!-- Blog post -->
        <div class="blog-item">
          <h1>Formatos</h1>
          <div
            id="carouselExampleControls"
            class="carousel slide"
            data-ride="carousel"
          >
            <div class="carousel-inner">
              <!--Formato Selección-->
              <div class="carousel-item active">
                <h3>Formato Selección</h3>
                <div
                  id="carrusel1"
                  onclick="redirigir(this)"
                  style="cursor: pointer;"
                >
                  <div class="catalogo">
                    <div class="containerCatalogo">
                      <div class="producto">
                        <div class="tituloProducto">
                          <img src="/img/accurate2.png" alt="" />
                          <h1>Format Selection Template</h1>
                        </div>
                        <div class="imagenProducto" id="imgProduct">
                          <div id="producto" class="imagenProductoN show">
                            <div id="imgProductos" class="producto1"></div>
                          </div>
                        </div>
                      </div>
                      <div class="info">
                        <div class="text">
                          <h1>¿Cuál te gusta más?</h1>
                          <h4>Escoge la tuya</h4>
                          <img src="" alt="" />
                        </div>

                        <div class="opciones">
                          <ul class="containerOpciones">
                            <li id="opc1" class="opc active">
                              <figure class="img1"></figure>
                            </li>
                            <li id="opc2" class="opc">
                              <figure class="img2"></figure>
                            </li>
                            <li id="opc3" class="opc">
                              <figure class="img3"></figure>
                            </li>
                            <li id="opc4" class="opc">
                              <figure class="img4"></figure>
                            </li>
                          </ul>
                        </div>
                        <!--Boton comprar-->
                        <div class="cta">
                          <a id="click-area1" class="showbtn" href=""
                            >COMPRAR</a
                          >
                          <a id="click-area2" class="hidden" href="">COMPRAR</a>
                          <a id="click-area3" class="hidden" href="">COMPRAR</a>
                          <a id="click-area4" class="hidden" href="">COMPRAR</a>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <!--Expandible-->
              <div class="carousel-item">
                <h3>Expandible AD Template</h3>
                <div
                  id="carrusel2"
                  onclick="redirigir(this)"
                  style="cursor: pointer;"
                >
                  <div class="expandible">
                    <div id="replegado" class="muestraReplegado">
                        <img src="img/Expandible_1.jpg" width="100%" />
                      </a>
                    </div>

                    <div id="expandido" class="ocultoExpandido">
                        <img
                          src="img/Expandible_2.jpg"
                          style="width: 800px !important;"
                        />
                      </a>
                    </div>
                  </div>
                </div>
              </div>
              <!--Flip Banner-->
              <div class="carousel-item">
                <h3>Flip Banner</h3>
                <div
                  id="carrusel3"
                  onclick="redirigir(this)"
                  style="cursor: pointer;"
                >
                  <div class="flip">
                    <div class="flip-cardw">
                      <div class="flip-card-inner">
                        <div class="flip-card-front">
                          <img src="/img/Expandible_3.jpg" alt="Avatar" />
                        </div>
                        <a
                          href="https://www.ariadnacommunicationsgroup.com/"
                          target="_blank"
                        >
                          <div class="flip-card-back">
                            <img
                              class="ariadna"
                              src="/img/Expandible_4.jpg"
                              width="100%"
                              alt=""
                            />
                          </div>
                        </a>
                      </div>
                    </div>

                    <div class="flip-card">
                      <div class="flip-card-inner">
                        <div class="flip-card-front">
                          <img src="/img/Expandible_3.jpg" alt="Avatar" />
                        </div>
                        <a
                          href="https://www.ariadnacommunicationsgroup.com/"
                          target="_blank"
                        >
                          <div class="flip-card-back">
                            <img
                              class="ariadna"
                              src="/img/Expandible_4.jpg"
                              alt=""
                            />
                          </div>
                        </a>
                      </div>
                    </div>

                    <div class="flip-card2">
                      <div class="flip-card-inner">
                        <div class="flip-card-front">
                          <img
                            href=""
                            src="/img/Expandible_3.jpg"
                            alt="Avatar"
                          />
                        </div>
                        <a
                          href="https://www.ariadnacommunicationsgroup.com/"
                          target="_blank"
                        >
                          <div class="flip-card-back">
                            <img
                              class="ariadna"
                              href=""
                              src="/img/Expandible_4.jpg"
                              alt=""
                            />
                          </div>
                        </a>
                      </div>
                    </div>

                    <div class="flip-card3">
                      <div class="flip-card-inner">
                        <div class="flip-card-front">
                          <img
                            src="/img/Expandible_3.jpg"
                            href=""
                            alt="Avatar"
                          />
                        </div>

                        <a
                          href="https://www.ariadnacommunicationsgroup.com/"
                          target="_blank"
                        >
                          <div class="flip-card-back">
                            <img
                              class="ariadna"
                              src="/img/Expandible_4.jpg"
                              alt=""
                            />
                          </div>
                        </a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <!--Cubo-->
              <div class="carousel-item">
                <h3>Cubo</h3>
                <div
                  id="carrusel4"
                  onclick="redirigir(this)"
                  style="cursor: pointer;"
                >
                  <div class="cube-wrap example3">
                    <div id="cube" class="cube">
                      <div class="cube-front">
                        <a
                          href="https://www.ariadnacommunicationsgroup.com/"
                          target="_blank"
                        >
                          <img
                            class="step1-img1"
                            src="/img/Cubo_Lado 1.jpg"
                            alt=""
                          />
                          <!-- <img class="step1-img2" src="https://vignette.wikia.nocookie.net/oficialnaruto/images/7/7b/Naruto-imagen.jpg/revision/latest/scale-to-width-down/340?cb=20090820181553&path-prefix=es" alt="" /> -->
                        </a>
                      </div>
                      <div class="cube-back">
                        <a href="#">
                          <img
                            class="step4-img1"
                            src="img/Cubo_Lado 2.jpg"
                            alt=""
                          />
                          <!-- <img class="step4-img2" src="/images/step4-img2.png" alt="" />
                    <img class="step4-img3" src="/images/step4-img3.png" alt="" />
                    <img class="step4-img4" src="/images/step4-img4.png" alt="" /> -->
                        </a>
                      </div>
                      <div class="cube-top"></div>
                      <div class="cube-bottom">
                        <a href="#">
                          <img
                            class="step2-img1"
                            src="img/Cubo_Lado 3.jpg"
                            alt=""
                          />
                          <!-- <img class="step2-img2" src="/images/step2-img2.png" alt="" /> -->
                        </a>
                      </div>
                      <div class="cube-left">
                        <a href="#">
                          <img
                            class="step3-img1"
                            src="img/Cubo_Lado 4.jpg"
                            alt=""
                          />
                          <!-- <img class="step3-img2" src="/images/step3-img2.png" alt="" /> -->
                        </a>
                      </div>
                      <div class="cube-right"></div>
                    </div>
                  </div>
                </div>
              </div>
              <!--Shop-->
              <div class="carousel-item">
                <h3>Shop</h3>
                <div
                  id="carrusel5"
                  onclick="redirigir(this)"
                  style="cursor: pointer;"
                >
                  <div class="shop">
                    <div id="nanosite">
                      <div class="cabezal">
                        <img src="/img/cabezal.jpg" />
                      </div>
                      <div id="catalogo">
                        <span class="left-bot"
                          ><a id="next" href="#"
                            ><img src="/img/left.gif" width="70%" /></a
                        ></span>

                        <div class="divs">
                          <div style="display: block;" class="cls1 fade-img">
                            <a
                              href="https://www.ariadnacommunicationsgroup.com/"
                              target="_blank"
                              ><img src="/img/img1.jpg"
                            /></a>
                            <a
                              class="btn btn-primary btnshop"
                              target="_blank"
                              href="https://www.ariadnacommunicationsgroup.com/"
                              role="button"
                              >¡LO QUIERO!</a
                            >
                          </div>
                          <div style="display: none;" class="cls2 fade-img">
                            <a
                              href="https://co.linkedin.com/company/ariadna"
                              target="_blank"
                              ><img src="/img/img2.jpg"
                            /></a>
                            <a
                              class="btn btn-primary btnshop"
                              target="_blank"
                              href="https://co.linkedin.com/company/ariadna"
                              role="button"
                              >¡LO QUIERO!</a
                            >
                          </div>
                          <div style="display: none;" class="cls3 fade-img">
                            <a
                              href="https://www.facebook.com/AriadnaCommunicationsGroup/"
                              target="_blank"
                              ><img src="/img/img3.jpg"
                            /></a>
                            <a
                              class="btn btn-primary btnshop"
                              target="_blank"
                              href="https://www.facebook.com/AriadnaCommunicationsGroup/"
                              role="button"
                              >¡LO QUIERO!</a
                            >
                          </div>
                          <div style="display: none;" class="cls4 fade-img">
                            <a
                              href="https://www.behance.net/ariadnacg"
                              target="_blank"
                              ><img src="/img/img4.jpg"
                            /></a>
                            <a
                              class="btn btn-primary btnshop"
                              target="_blank"
                              href="https://www.behance.net/ariadnacg"
                              role="button"
                              >¡LO QUIERO!</a
                            >
                          </div>
                        </div>
                        <span class="right-bot"
                          ><a id="prev" href="#"
                            ><img src="/img/right.gif" width="70%" /></a
                        ></span>
                      </div>
                      <img class="imgfooter" src="/img/footer.png" />
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <a
              class="carousel-control-prev"
              href="#carouselExampleControls"
              role="button"
              data-slide="prev"
            >
              <span
                class="carousel-control-prev-icon"
                aria-hidden="true"
              ></span>
              <span class="sr-only">Previous</span>
            </a>
            <a
              class="carousel-control-next"
              href="#carouselExampleControls"
              role="button"
              data-slide="next"
            >
              <span
                class="carousel-control-next-icon"
                aria-hidden="true"
              ></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>
      </div>
    </section>
    <!-- Blog section end -->

   <!-- Footer section -->
   <footer class="footer-section">
    <div class="container">
      <div class="row">
        <div class="col-xl-6 col-lg-7 order-lg-2">
          <div class="row">
            <div class="col-sm-4">
              <div class="footer-widget">
                <h2>Acerca de Nosotros</h2>
                <ul>
                  <li><a href="about.html">Nuestra Historia</a></li>
                </ul>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="footer-widget">
                <h2>Formatos</h2>
                <ul>
                  <li><a href="seleccion.html">Selección</a></li>
                  <li><a href="expandible.html">Expandible</a></li>
                  <li><a href="flip.html">Flip Banner</a></li>
                  <li><a href="cubo.html">Cubo</a></li>
                  <li><a href="shop.html">Shop</a></li>
                </ul>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="footer-widget">
                <h2>Contacto</h2>
                <ul>
                  <li><a href="">Suscribete</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
        <div class="col-xl-6 col-lg-5 order-lg-1">
          <img src="img/accurate.png" alt="" />
          <div class="copyright">
            <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
            Copyright &copy;
            <script>
              document.write(new Date().getFullYear());
            </script>
            All rights reserved | This template is made with
            <i class="fa fa-heart-o" aria-hidden="true"></i> by
            <a href="https://colorlib.com" target="_blank">Martech</a>
            <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
          </div>
          <div class="social-links">
            <a href=""><i class="fa fa-instagram"></i></a>
            <!-- <a href=""><i class="fa fa-pinterest"></i></a> -->
            <a href=""><i class="fa fa-facebook"></i></a>
            <a href=""><i class="fa fa-twitter"></i></a>
            <!-- <a href=""><i class="fa fa-youtube"></i></a> -->
          </div>
        </div>
      </div>
    </div>
  </footer>
  <!-- Footer section end -->

    <!--====== Javascripts & Jquery ======-->
    <script src="js/jquery-3.2.1.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.slicknav.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/mixitup.min.js"></script>
    <script src="js/main.js"></script>
    <script src="js/mainformat.js"></script>
  </body>
</html>
